/* Localized versions of Info.plist keys */

CFBundleName = "ImposingPlugIn";
CFBundleShortVersionString = "Imposing Plug-in versie 2.0";
NSHumanReadableCopyright = "© 2005-2018 invers Software, Duitsland.";

DSDPlugInName = "Impositie";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Verzorgt randvoorwaarden voor impositie.";
